### Name: Golub
### Title: Golub data (7129 rows by 72 columns), after normalization
### Aliases: Golub
### Keywords: datasets

### ** Examples

data(Golub)
## Select 20 rows from the data; show boxplots of variation across chips
boxplot(data.frame(t(Golub[sample(1:7129, 20), ]))) 



